Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229420 - k3b-extras: needs rebuild?
Summary: k3b-extras: needs rebuild?
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: k3b-extras
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 225957
Blocks: FE7Target
TreeView+ depends on / blocked
 
Reported: 2007-02-20 22:10 UTC by Marius Andreiana
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-22 19:34:00 UTC


Attachments (Terms of Use)

Description Marius Andreiana 2007-02-20 22:10:29 UTC
Error: Missing Dependency: libk3b.so.2 is needed by package k3b-extras
Error: Missing Dependency: libk3bdevice.so.2 is needed by package k3b-extras

k3b-1.0.0-0.rc6.1.fc7
$ rpm -ql k3b|grep libk3b.so
/usr/lib/libk3b.so.3

Comment 1 Rex Dieter 2007-02-20 22:21:46 UTC
Likely, with the Fedora 7 merge, k3b-extras will just go away (ie, it's
functionality to be included in the main k3b rpm).

I'll try to ping the (formerly core) k3b maintainer to see what we can do in the
meantime.

Comment 2 Rex Dieter 2007-03-22 19:34:00 UTC
I've requested k3b-extras be removed from the F7 repo.   k3b will (soon) include
Obsoletes: k3b-extras


Note You need to log in before you can comment on or make changes to this bug.